Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001182KdenliveUser Interfacepublic2009-10-05 15:232011-06-10 10:48
Reporterrico 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0001182: when doping an effect on a track it should become selected
DescriptionI have various clips on my timeline.
I select clib B.
I drop an effect on clip A but the selected clip is still clip B.
I think when the drop happens the selection should change to the clip on which you drop the effect and the effect tab should come to the front as you probably want to edit its values once you drop it.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0006164)
ttill (developer)
2010-12-12 12:54

Should be fixed by jbm in svn r5103.
(See: http://kdenlive.org/mantis/view.php?id=1881 [^])
(0006169)
j-b-m (administrator)
2010-12-12 17:10

I just fixed the remaining issues in svn commit 5167, should be ok now.

- Issue History
Date Modified Username Field Change
2009-10-05 15:23 rico New Issue
2009-10-05 15:23 rico Build/Install Method => Build Wizard
2010-12-12 12:54 ttill Note Added: 0006164
2010-12-12 12:55 ttill Assigned To => j-b-m
2010-12-12 12:55 ttill Status new => feedback
2010-12-12 17:10 j-b-m Note Added: 0006169
2010-12-13 20:32 j-b-m Status feedback => resolved
2010-12-13 20:32 j-b-m Fixed in Version => Recent git
2010-12-13 20:32 j-b-m Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker